Alexandre Alex wrote:
> Hi Guys!
> 
> I'm trying to use OpenSSL with Ruby 1.9.1 but each time it tells me
> "SSLv3 read server certificate B: certificate verify failed
> (OpenSSL::SSL::SSLError)".
> 
Add the following, just next to http.use_ssl:

http.verify_mode = OpenSSL::SSL::VERIFY_NONE


--
Training screencasts in french: http://www.digiprof.fr
-- 
Posted via http://www.ruby-forum.com/.